import React from 'react';
export default function RollerShadesClosed(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-120v-60h80v-660h640v660h80v60H540q0 24.86-17.6 42.43T479.9-60t-42.4-17.57T420-120zm140-230h520v-430H220zm0 170h230v-110H220zm290 0h230v-110H510zM220-780h520z" })));
}
